
    /* 外层容器 */
    .container {
        background-color: #3755eb;
        max-width: 80rem;
        width: 90%;
        margin: 0 auto;
        padding: 1.25rem;
        display: flex;
        gap: 0; /* 确保两个子元素之间无间隙 */
    }

    /* 左侧可变宽度区块 */
    .left-block {
        flex: 1; /* 占据剩余空间 */
        min-width: 0; /* 允许内容压缩 */
        padding-right: 1.25rem;
        text-align: left;
    }

    /* 右侧固定宽度区块 */
    .right-block {
        flex: 0 0 18.75rem; /* 固定宽度 */
        text-align: center;
    }

    /* 图片样式 */
    .right-block img {
        max-width: 100%;
        height: auto;
        display: inline-block;
    }

    /* container  */


    /* mobile */
    @media (max-width: 990px) {
         .base-row_pc {
            display: none;
        }

        .top-bar {
            display: none;
        }

        
        .base-row_mobile {
            display: Block;
        } 
        .floating-bar{
            display: flex;
        }
        .floating-button{
            display: flex;
        }
        .jsitem{
            display: block;
        }
        .js_scroll-container{
            display: flex;
        }
        .mb2container{
            display: block;
        }
        
        body{
            min-width: auto; 
            overflow-x: hidden; /* 禁止水平滚动 */
            overflow-y: auto; /* 允许垂直滚动 */
            

            
        }

        
    }

    /* pc */
    @media (min-width: 991px) {
        .base-row_pc {
            display: block;
        }
        .top-bar {
            display: block;
        }
        .base-row_mobile {
            display: none;
        }
        .floating-bar{
            display: none;
        }
        .floating-button{
            display: none;
        }
        .jsitem{
            display: none;
        }
        .js_scroll-container
        {
            display: none;
        }
        .mb2container{
            display: none;
        }
        body{
            min-width: 1000px; 
        }
    }